/*     576135 : 이미지 슬라이드 (메인 풀페이지용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.height100 {height:100%;}
.pm-slide_wide__576135__ {position:relative;height:100%;}
.pm-slide_img__576135__ {width:100%;height:100%;}
.pm-slide_img__576135__ .owl-stage-outer {height:100%;}
.pm-slide_img__576135__ .owl-stage {height:100%;}
.pm-slide_img__576135__ .owl-item {height:100%;padding-top:220px;}
.pm-slide_img__576135__ a {display:block;position:relative;border:none}
.pm-slide_img__576135__ a img {border:none}
.pm-slide_img__576135__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__576135__ .item {position:relative;width:100%;height:100%;}
.pm-slide_img__576135__ .item img {vertical-align:top}
.pm-slide_img__576135__ .item .main_bg {display:block;height:100%; background-size:cover !important; background-position:center center !important;}

.pm-slide_img__576135__.build_edit_mode .item {display:none}
.pm-slide_img__576135__.build_edit_mode .item img {width:100%}
.pm-slide_img__576135__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__576135__ {box-sizing:border-box;position:absolute;top:0;right:0;bottom:10;left:0;z-index:2;width:100%;padding:0 5%;}
.pm-slide_caption__576135__ .caption_inner {display:table;max-width:300px;width:100%;height:100%;}
.pm-slide_caption__576135__ .caption {display:table-cell;padding-bottom:10%;vertical-align:middle;}
.pm-slide_caption__576135__ .caption .subject {display:block;margin-bottom:24px;font-size:40px;font-weight:bold;color:#ff6900;line-height:42px;letter-spacing:-.03em;word-break:break-word;}
.pm-slide_caption__576135__ .caption .exp_text {display:block;font-size:16px;font-weight:bold;color:#ff6900;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_caption__576135__ .caption .cap_btn {margin-top:15px;}
.pm-slide_caption__576135__ .caption .cap_btn a {display:inline-block;padding:8px 12px;border:1px solid #ff6900;font-size:12px;font-weight:bold;color:#ff6900;line-height:1;vertical-align:top;letter-spacing:-.03em;}

.pm-slide_nav__576135__ {margin-top:20px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__576135__.disabled {display:none;}
.pm-slide_nav__576135__ [class*='owl-'] {display:inline-block;position:relative;width:30px;height:30px;line-height:30px;margin:0;padding:0;border:none;background:none;font-size:0;text-align:center;cursor:pointer;}
.pm-slide_nav__576135__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#ffffff;}
.pm-slide_nav__576135__ [class*='owl-']:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ffffff;opacity:.5;}
.pm-slide_nav__576135__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__576135__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__576135__ .owl-next:before {content:'\e601'}
.pm-slide_nav__576135__ .owl-next:after {border-left-width:0;}
.pm-slide_nav__576135__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_dots__576135__ {box-sizing:border-box;margin-top:30px;font-size:0;}
.pm-slide_dots__576135__ .owl-dot {display:inline-block;width:20px;height:3px;margin:0 0 0 5px;padding:0;border:none;background:#ffffff;-webkit-backface-visibility:visible;}
.pm-slide_dots__576135__ .owl-dot.active, .pm-slide_dots__576135__ .owl-dot:hover {background:#c00300;}
.pm-slide_dots__576135__ .owl-dot:first-child {margin-left:0;}

.pm-slide_wide__576135__.empty__576135__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-slide_caption__576135__ {padding:0 8%;}
	.pm-slide_caption__576135__ .caption_inner {max-width:800px;}
	.pm-slide_caption__576135__ .caption {padding-bottom:12%;}
	.pm-slide_caption__576135__ .caption .subject {line-height:68px;font-size:65px;}
	.pm-slide_caption__576135__ .caption .exp_text {margin-top:18px;line-height:1.5em;}

	.pm-slide_nav__576135__ {margin-top:30px;}
	.pm-slide_dots__576135__ {margin-top:40px;}
}

@media all and (min-width:1024px){
	.pm-slide_img__576135__ .owl-item {padding-top:418px}

	.pm-slide_caption__576135__ {max-width:1000px;margin:0 auto;padding:0 5%;}
	.pm-slide_caption__576135__ .caption .subject {font-size:94px;line-height:96px;letter-spacing:-.05em;}
	.pm-slide_caption__576135__ .caption .exp_text {margin-top:15px;font-size:22px;color:#ff6900;}
	.pm-slide_caption__576135__ .caption .cap_btn {margin-top:30px;}
	.pm-slide_caption__576135__ .caption .cap_btn a {padding:15px 28px;font-size:16px;}

	.pm-slide_nav__576135__ {margin-top:45px;}
	.pm-slide_nav__576135__ [class*='owl-'] {width:50px;height:50px;line-height:50px;}
	.pm-slide_nav__576135__ [class*='owl-']:before {font-size:28px;}

	.pm-slide_dots__576135__ {margin-top:70px;}
	.pm-slide_dots__576135__ .owl-dot {width:40px;}
}

@media all and (min-width:1300px){
	.pm-slide_caption__576135__ {padding:0;}
	.pm-slide_caption__576135__ .caption_inner {max-width:800px;}

	.pm-slide_nav__576135__ {margin-top:60px;}
	.pm-slide_nav__576135__ [class*='owl-'] {width:70px;height:70px;line-height:70px;}
	.pm-slide_nav__576135__ [class*='owl-']:before {font-size:35px;}

	.pm-slide_dots__576135__ {margin-top:100px;}
}


/*     672325 : 공백      */
.solid_line__672325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__672325__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__672325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__672325__ {height:15px}
}

/*     672295 : 한줄 텍스트      */
.text__672295__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ff6900;letter-spacing:0;line-height:1.5em;
}
.text__672295__ p a {color:#ff6900}

@media all and (min-width:1024px){
	.text__672295__ p {font-size:40px}
}

/*     672315 : 공백      */
.solid_line__672315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__672315__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__672315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__672315__ {height:15px}
}

/*     672335 : 공백      */
.solid_line__672335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__672335__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__672335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__672335__ {height:15px}
}

/*     686305 : 이미지      */
.img__686305__ {max-width:100%}
.img__686305__ * {box-sizing:border-box}
.img__686305__ a {display:block;vertical-align:top}
.img__686305__ img {width:600px;vertical-align:top}

/*     686315 : 한줄 텍스트      */
.text__686315__ p {
	display:block;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#800000;letter-spacing:0;line-height:1.5em;
}
.text__686315__ p a {color:#800000}

@media all and (min-width:1024px){
	.text__686315__ p {font-size:55px}
}

/*     686325 : 공백      */
.solid_line__686325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__686325__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__686325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__686325__ {height:15px}
}

/*     686335 : 장문 텍스트      */
.textarea__686335__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__686335__ p {font-size:20px}
}

/*     686345 : 공백      */
.solid_line__686345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__686345__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__686345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__686345__ {height:15px}
}

/*     686355 : 공백      */
.solid_line__686355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__686355__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__686355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__686355__ {height:15px}
}

/*     672365 : 이미지      */
.img__672365__ {max-width:100%}
.img__672365__ * {box-sizing:border-box}
.img__672365__ a {display:block;vertical-align:top}
.img__672365__ img {width:1200px;vertical-align:top}

/*     672575 : 공백      */
.solid_line__672575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__672575__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__672575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__672575__ {height:15px}
}

/*     885715 : BLANK 컨텐츠      */
.blank__885715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__885715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__885715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__885715__ {height:20px}
}

/*     885725 : 이미지 리스트 (타일형)      */
.img_tile__885725__ {overflow:hidden}
.img_tile__885725__ .img_inner {margin:0 -5px}
.img_tile__885725__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__885725__ * {box-sizing:border-box}
.img_tile__885725__ .item {float:left;position:relative;width:100%;padding:20px 5px;border-right:1px solid #ddd;}
.img_tile__885725__ .item a {display:block}
.img_tile__885725__ .figure {display:block;max-width:60px;margin:0 auto;}
.img_tile__885725__ .figure img {vertical-align:top}
.img_tile__885725__ .caption {display:block;margin-top:10px}
.img_tile__885725__ .caption > span {display:block}
.img_tile__885725__ .caption > span.exp_text {color:#000000;}
.img_tile__885725__ .caption > span.subject {font-weight:bold;color:#800000}
.img_tile__885725__ .caption > span.content {margin-top:5px;color:#666666}

.text_m_sml__885725__ .caption > span.exp_text {font-size:13px;}
.text_m_sml__885725__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__885725__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__885725__ .caption > span.exp_text {font-size:14px;}
.text_m_med__885725__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__885725__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__885725__ .caption > span.exp_text {font-size:15px;}
.text_m_big__885725__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__885725__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__885725__ .item {width:100%}
.col_m_2__885725__ .item {width:50%}
.col_m_3__885725__ .item {width:33.3333%}
.col_m_4__885725__ .item {width:25%}
.col_m_1__885725__ .item,
.col_m_2__885725__ .item2n,
.col_m_3__885725__ .item3n,
.col_m_4__885725__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__885725__ .item,
	.col_m_2__885725__ .item2n,
	.col_m_3__885725__ .item3n,
	.col_m_4__885725__ .item4n {clear:none}

	.col_t_1__885725__ .item {width:100%}
	.col_t_2__885725__ .item {width:50%}
	.col_t_3__885725__ .item {width:33.3333%}
	.col_t_4__885725__ .item {width:25%}
	.col_t_5__885725__ .item {width:20%}
	.col_t_6__885725__ .item {width:16.6666%}
	.col_t_1__885725__ .item,
	.col_t_2__885725__ .item2n,
	.col_t_3__885725__ .item3n,
	.col_t_4__885725__ .item4n,
	.col_t_5__885725__ .item5n,
	.col_t_6__885725__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__885725__ .img_inner {margin:0 -10px}
	.img_tile__885725__ .item {padding:10px}
	.img_tile__885725__ .caption {margin-top:15px}
	.img_tile__885725__ .caption > span.content {margin-top:10px}

	.text_sml__885725__ .caption > span.exp_text {font-size:13px;}
	.text_sml__885725__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__885725__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__885725__ .caption > span.exp_text {font-size:14px;}
	.text_med__885725__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__885725__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__885725__ .caption > span.exp_text {font-size:20px;}
	.text_big__885725__ .caption > span.subject {font-size:25px;line-height:1.4em}
	.text_big__885725__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__885725__ .item,
	.col_t_2__885725__ .item2n,
	.col_t_3__885725__ .item3n,
	.col_t_4__885725__ .item4n,
	.col_t_5__885725__ .item5n,
	.col_t_6__885725__ .item6n {clear:none}

	.col_pc_1__885725__ .item {width:100%}
	.col_pc_2__885725__ .item {width:50%}
	.col_pc_3__885725__ .item {width:33.3333%}
	.col_pc_4__885725__ .item {width:25%}
	.col_pc_5__885725__ .item {width:20%}
	.col_pc_6__885725__ .item {width:16.6666%}
	.col_pc_1__885725__ .item,
	.col_pc_2__885725__ .item2n,
	.col_pc_3__885725__ .item3n,
	.col_pc_4__885725__ .item4n,
	.col_pc_5__885725__ .item5n,
	.col_pc_6__885725__ .item6n {clear:both}
}


/*     885735 : BLANK 컨텐츠      */
.blank__885735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__885735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__885735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__885735__ {height:20px}
}

/*     673125 : 공백      */
.solid_line__673125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__673125__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__673125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__673125__ {height:15px}
}

/*     672265 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__672265__ {max-width:400px;margin:0 auto}
.pm-banner_slide_basic__672265__ a {display:block;border:none}
.pm-banner_slide_basic__672265__ a img {border:none}
.pm-banner_slide_basic__672265__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__672265__ .item {position:relative}
.pm-banner_slide_basic__672265__ .item img {vertical-align:top}

.pm-banner_slide_basic__672265__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__672265__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__672265__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__672265__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__672265__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__672265__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__672265__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__672265__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__672265__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__672265__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__672265__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__672265__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__672265__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__672265__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__672265__.empty__672265__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__672265__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__672265__.build_edit_mode .item:first-child {display:block}

/*     673135 : 공백      */
.solid_line__673135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__673135__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__673135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__673135__ {height:15px}
}

/*     940285 : 타이틀 텍스트      */
.title__940285__ {font-size:0}
.title__940285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ff6900;letter-spacing:-.03em;line-height:1.4em;
}
.title__940285__ p:before {content:'';position:absolute;background:#ff6900;font-size:0}

.title__940285__.style_top p {padding-top:10px}
.title__940285__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__940285__.style_right p {padding-right:14px}
.title__940285__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__940285__.style_bottom p {padding-bottom:16px}
.title__940285__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__940285__.style_left p {padding-left:14px}
.title__940285__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__940285__.style_circle1 p {padding-left:18px}
.title__940285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__940285__.style_circle2 p {padding-left:18px}
.title__940285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6900;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__940285__ p {font-size:40px}
	.title__940285__.style_top p:before {width:40px}
	.title__940285__.style_right p:before {height:40px}
	.title__940285__.style_bottom p:before {width:40px}
	.title__940285__.style_left p:before {height:40px}
}

/*     673115 : 공백      */
.solid_line__673115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__673115__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__673115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__673115__ {height:15px}
}

/*     235920 : HTML 편집기      */
.html__235920__ * {line-height:1.4em}

/*     672355 : 공백      */
.solid_line__672355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__672355__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__672355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__672355__ {height:15px}
}

/*     940225 : 공백      */
.solid_line__940225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__940225__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__940225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__940225__ {height:15px}
}

/*     940235 : 한줄 텍스트      */
.text__940235__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ff6900;letter-spacing:0;line-height:1.5em;
}
.text__940235__ p a {color:#ff6900}

@media all and (min-width:1024px){
	.text__940235__ p {font-size:40px}
}

/*     940245 : 실선      */
.solid_line__940245__ {display:block;position:relative;width:50px;height:10px;margin:0 auto;}
.solid_line__940245__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #ff6900}

.solid_line__940245__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__940245__ {width:20px;height:30px}
}

/*     940255 : 공백      */
.solid_line__940255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__940255__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__940255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__940255__ {height:30px}
}

/*     940265 : 장문 텍스트      */
.textarea__940265__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#888888;;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__940265__ p {font-size:20px}
}

/*     940275 : 공백      */
.solid_line__940275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__940275__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__940275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__940275__ {height:80px}
}

/*     940205 : 이미지      */
.img__940205__ {max-width:100%}
.img__940205__ * {box-sizing:border-box}
.img__940205__ a {display:block;vertical-align:top}
.img__940205__ img {width:1200px;vertical-align:top}

/*     940215 : 공백      */
.solid_line__940215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__940215__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__940215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__940215__ {height:15px}
}

/*     940855 : 실선      */
.solid_line__940855__ {display:block;position:relative;width:100%;height:30px}
.solid_line__940855__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #dddddd}

.solid_line__940855__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__940855__ {height:20px}
}

/*     672585 : 한줄 텍스트      */
.text__672585__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ff6900;letter-spacing:0;line-height:1.5em;
}
.text__672585__ p a {color:#ff6900}

@media all and (min-width:1024px){
	.text__672585__ p {font-size:40px}
}

/*     875855 : 실선      */
.solid_line__875855__ {display:block;position:relative;width:50px;height:10px;margin:0 auto;}
.solid_line__875855__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #ff6900}

.solid_line__875855__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__875855__ {width:20px;height:30px}
}

/*     576305 : 공백      */
.solid_line__576305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__576305__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__576305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__576305__ {height:15px}
}

/*     885795 : 장문 텍스트      */
.textarea__885795__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#888888;;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__885795__ p {font-size:20px}
}

/*     235937 : 지도 (주소 직접입력)      */
.map__235937__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__235937__ .build_preview__235937__ {display:table; width:100%;}
.map__235937__ .build_preview__235937__ .inner__235937__ {display:table-cell; height:500px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__235937__ .build_preview__235937__ .inner__235937__ .subject__235937__ {display:block; font-size:16px; font-weight:bold;}
.map__235937__ .build_preview__235937__ .inner__235937__ .exp_text__235937__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__235937__ iframe {height:200px;}
	.map__235937__ .build_preview__235937__ .inner__235937__ {height:200px;}
}

/*     236541 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__236541__:after {content:''; display:block; clear:both;}
.img__236541__ * {box-sizing:border-box;}
.img__236541__ .figure {display:block; float:left; margin-right:20px;}
.img__236541__ .figure img {max-width:50px; vertical-align:top;}
.img__236541__ .caption {display:block; overflow:hidden;}
.img__236541__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__236541__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__236541__ .figure {margin-right:30px;}
	.img__236541__ .figure img {max-width:100%;}
	.img__236541__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__236541__ .caption .cont {font-size:14px;}
}

/*     236540 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__236540__:after {content:''; display:block; clear:both;}
.img__236540__ * {box-sizing:border-box;}
.img__236540__ .figure {display:block; float:left; margin-right:20px;}
.img__236540__ .figure img {max-width:50px; vertical-align:top;}
.img__236540__ .caption {display:block; overflow:hidden;}
.img__236540__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__236540__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__236540__ .figure {margin-right:30px;}
	.img__236540__ .figure img {max-width:100%;}
	.img__236540__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__236540__ .caption .cont {font-size:14px;}
}

/*     236538 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__236538__:after {content:''; display:block; clear:both;}
.img__236538__ * {box-sizing:border-box;}
.img__236538__ .figure {display:block; float:left; margin-right:20px;}
.img__236538__ .figure img {max-width:50px; vertical-align:top;}
.img__236538__ .caption {display:block; overflow:hidden;}
.img__236538__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__236538__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__236538__ .figure {margin-right:30px;}
	.img__236538__ .figure img {max-width:100%;}
	.img__236538__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__236538__ .caption .cont {font-size:14px;}
}

/*     236537 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__236537__:after {content:''; display:block; clear:both;}
.img__236537__ * {box-sizing:border-box;}
.img__236537__ .figure {display:block; float:left; margin-right:20px;}
.img__236537__ .figure img {max-width:50px; vertical-align:top;}
.img__236537__ .caption {display:block; overflow:hidden;}
.img__236537__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__236537__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.6em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__236537__ .figure {margin-right:30px;}
	.img__236537__ .figure img {max-width:100%;}
	.img__236537__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__236537__ .caption .cont {font-size:14px;}
}

/*     672595 : 블록 설정      */
.block_option__672595__ {display:table;width:100%}
.block_option__672595__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__672595__ {display:table;width:100%;padding: 0 58px;}
	.row__672595__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__672595__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__672595__ {height:420px;background-size:cover;background-attachment: fixed;}
}

/*     672605 : HTML 편집기      */
.html__672605__ * {line-height:1.4em}

/*     672615 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__672615__ a {
	display:inline-block;min-width:120px;margin:0;padding:15px 25px;
	border:1px solid #5da02c;border-radius:100px;background:#5da02c;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__672615__ a span {display:block;position:relative}
.icon_button__672615__.style_line a {background:transparent;color:#5da02c;transition:.5s;}
.icon_button__672615__.style_line a:hover {background:#5da02c;color:#fff}

.icon_button__672615__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;color:#ffffff
}
.icon_button__672615__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal;color:#ffffff
}
.icon_button__672615__.style_line a:hover span:before,
.icon_button__672615__.style_line a:hover span:after {color:#fff}

@media all and (min-width:1024px){
	.icon_button__672615__ a {font-size:20px}
}

/*     672115 : 타이틀 텍스트      */
.title__672115__ {font-size:0}
.title__672115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__672115__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__672115__.style_top p {padding-top:10px}
.title__672115__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__672115__.style_right p {padding-right:14px}
.title__672115__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__672115__.style_bottom p {padding-bottom:12px}
.title__672115__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__672115__.style_left p {padding-left:14px}
.title__672115__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__672115__.style_circle1 p {padding-left:18px}
.title__672115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__672115__.style_circle2 p {padding-left:18px}
.title__672115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__672115__ p {font-size:16px}
	.title__672115__.style_top p:before {width:16px}
	.title__672115__.style_right p:before {height:16px}
	.title__672115__.style_bottom p:before {width:16px}
	.title__672115__.style_left p:before {height:16px}
}

/*     672125 : 한줄 텍스트      */
.text__672125__ p {
	display:block;margin:0;padding:0;
	font-size:25px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.text__672125__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__672125__ p {font-size:40px}
}

/*     672135 : 한줄 텍스트      */
.text__672135__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__672135__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__672135__ p {font-size:16px}
}

/*     672145 : 한줄 텍스트      */
.text__672145__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__672145__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__672145__ p {font-size:15px}
}

/*     672155 : 타이틀 텍스트      */
.title__672155__ {font-size:0}
.title__672155__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__672155__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__672155__.style_top p {padding-top:10px}
.title__672155__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__672155__.style_right p {padding-right:14px}
.title__672155__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__672155__.style_bottom p {padding-bottom:12px}
.title__672155__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__672155__.style_left p {padding-left:14px}
.title__672155__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__672155__.style_circle1 p {padding-left:18px}
.title__672155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__672155__.style_circle2 p {padding-left:18px}
.title__672155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__672155__ p {font-size:16px}
	.title__672155__.style_top p:before {width:16px}
	.title__672155__.style_right p:before {height:16px}
	.title__672155__.style_bottom p:before {width:16px}
	.title__672155__.style_left p:before {height:16px}
}

/*     672165 : 한줄 텍스트      */
.text__672165__ p {
	display:block;margin:0;padding:0;
	font-size:25px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.text__672165__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__672165__ p {font-size:40px}
}

/*     672175 : 한줄 텍스트      */
.text__672175__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__672175__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__672175__ p {font-size:16px}
}

/*     672185 : 한줄 텍스트      */
.text__672185__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__672185__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__672185__ p {font-size:16px}
}

/*     672195 : 타이틀 텍스트      */
.title__672195__ {font-size:0}
.title__672195__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__672195__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__672195__.style_top p {padding-top:10px}
.title__672195__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__672195__.style_right p {padding-right:14px}
.title__672195__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__672195__.style_bottom p {padding-bottom:12px}
.title__672195__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__672195__.style_left p {padding-left:14px}
.title__672195__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__672195__.style_circle1 p {padding-left:18px}
.title__672195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__672195__.style_circle2 p {padding-left:18px}
.title__672195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__672195__ p {font-size:16px}
	.title__672195__.style_top p:before {width:16px}
	.title__672195__.style_right p:before {height:16px}
	.title__672195__.style_bottom p:before {width:16px}
	.title__672195__.style_left p:before {height:16px}
}

/*     672205 : 빠른 메뉴 (이미지 사용 안함)      */
.quick_nav__672205__ {overflow:hidden}
.quick_nav__672205__ > ul {margin:0 0 0 -5px;padding:0;}
.quick_nav__672205__ > ul:after {content:'';display:block;clear:both}
.quick_nav__672205__ > ul > li {box-sizing:border-box;float:left;width:100%;margin:0;padding:0 0 5px 5px;list-style-type:none;}
.quick_nav__672205__ .item {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #ddd;background:#f4f4f4;}
.quick_nav__672205__ .item .item_inner {display:table-cell;padding:5px;text-align:center;vertical-align:middle;}
.quick_nav__672205__ .item .item_inner .subject {display:block;font-size:14px;color:#444444;line-height:20px;letter-spacing:-.03em;}
.quick_nav__672205__ .item .item_inner .content {display:block;margin-top:2px;font-size:13px;color:#444444;line-height:18px;letter-spacing:-.03em;}

@media (min-width:1024px){
	.quick_nav__672205__ > ul {margin-left:-10px}
	.quick_nav__672205__ > ul > li {padding: 0 0 10px 10px}
	.quick_nav__672205__ .item {height:50px;}
	.quick_nav__672205__ .item .item_inner .subject {font-size:16px;font-weight:bold;line-height:22px;}
	.quick_nav__672205__ .item .item_inner .content {font-size:14px;line-height:20px;}
	.quick_nav__672205__ .item .item_inner:hover .subject, .quick_nav__672205__ .item .item_inner:hover .content {color:#964a3c;}
}

/*     672215 : 실선      */
.solid_line__672215__ {display:block;position:relative;width:100%;height:30px}
.solid_line__672215__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #dddddd}

.solid_line__672215__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__672215__ {height:20px}
}

/*     1315945 : HTML 편집기      */
.html__1315945__ * {line-height:1.4em}

